<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_5"
    android:elevation="@dimen/dp_5"
    android:orientation="horizontal"
    app:cardElevation="@dimen/dp_10">

    <TextView
        android:id="@+id/tv_order_third_category_name"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:button="@null"
        android:ellipsize="marquee"
        android:gravity="center_vertical"
        android:paddingLeft="@dimen/dp_5"
        android:paddingTop="@dimen/dp_10"
        android:paddingRight="@dimen/dp_2"
        android:paddingBottom="@dimen/dp_10"
        android:singleLine="true"
        android:textColor="@color/s_btn_blue_3c_text"
        android:textSize="@dimen/dp_14"
        android:textStyle="bold"
        app:layout_constraintLeft_toRightOf="@id/tv_order_third_category_horizontal_line"
        tools:text="果蔬類" />

    <com.gingersoft.supply_chain.mvp.ui.widget.DashedView
        android:id="@+id/tv_order_third_category_horizontal_line"
        android:layout_width="@dimen/dp_10"
        android:layout_height="@dimen/dp_2"
        app:layout_constraintBottom_toBottomOf="@id/tv_order_third_category_name"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_order_third_category_name" />

    <com.gingersoft.supply_chain.mvp.ui.widget.DashedView
        android:id="@+id/order_category_third_top_line"
        android:layout_width="@dimen/dp_2"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="@id/tv_order_third_category_horizontal_line"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.gingersoft.supply_chain.mvp.ui.widget.DashedView
        android:id="@+id/order_category_third_bottom_line"
        android:layout_width="@dimen/dp_2"
        android:layout_height="0dp"
        android:padding="@dimen/dp_0"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_order_third_category_horizontal_line" />

</androidx.constraintlayout.widget.ConstraintLayout>
